Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreProgressiveMesh.cpp File Reference

`#include "OgreStableHeaders.h"`
`#include "OgreProgressiveMesh.h"`
`#include "OgreString.h"`
`#include "OgreHardwareBufferManager.h"`
`#include <algorithm>`
`#include <iostream>`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | NEVER_COLLAPSE_COST 99999.9f

## Define Documentation

#define NEVER_COLLAPSE_COST 99999.9f

| Definition at line 45 of file OgreProgressiveMesh.cpp. Referenced by Ogre::ProgressiveMesh::collapse(), Ogre::ProgressiveMesh::computeEdgeCollapseCost(), Ogre::ProgressiveMesh::computeEdgeCostAtVertexForBuffer(), Ogre::ProgressiveMesh::getNextCollapser(), Ogre::ProgressiveMesh::initialiseEdgeCollapseCosts(), and Ogre::ProgressiveMesh::PMVertex::notifyRemoved().

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:54 2004